/* Designed by SanderArt.com  

*/

* {
margin-top:0;
margin-bottom:0;
margin-right:0;
margin-left:0;
padding:0;
}



.progress_container{
	padding:1px;
	width:195px;
	height:9px;
	overflow:hidden;
	background:url(../images/progress_container.png);
	}
	
.progress_bar{
	height:9px;
	width:0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:url(../images/progress_bar.png);
	}
	

/*-----------------------------------------------------------------------------------*/
/*Tipsy Tooltip style
/*-----------------------------------------------------------------------------------*/  

  .tipsy { padding: 5px; font-size: 11px; position: absolute; z-index: 100000; }
  .tipsy-inner { padding: 6px 8px 6px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
  .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
  .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
  .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
  .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }	






image{
border:0;
}
a img,:link img,:visited img,:hover img {
border:0;
}
a{
color:#505050;
font-size:12px;
text-decoration:underline;
}
a:hover {
color:#000;
text-decoration:none;
}
h1,h2,h3,h4,h6,pre,form,p,blockquote,fieldset,input {
margin:0;
padding:0;
}
textarea{
border:1px solid #ccc;
box-shadow:inset 0 1px 3px #ccc;
-webkit-box-shadow:inset 0 1px 3px #ccc;
-moz-box-shadow:inset 0 1px 3px #ccc;
border-radius:3px;
}
input:focus {
    outline:none;
}
button:focus{
outline:none;	
}
html{
padding:0px;
background:#dcd6c0;
}
body{
background:#dcd6c0 url(../images/bg00.png);
font-family:"Arial", Tahoma sans-serif;
font-size:12px;
height:100%;
margin:0px;
padding:0 0 10px 0;
color:#303030;
}
#all{
width:100%;
margin:0;
padding:80px 0 0 0;
}
#container{
width:1000px;
margin:0px auto;
padding:0;
box-shadow:0 0 20px #909090;
-webkit-box-shadow:0 0 20px #909090;
-mox-box-shadow:0 0 20px #909090;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
position:relative;
}
.topline{
border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
height:70px;	
width:1000px;
background:#628b3c url(../images/topline.png) repeat-y;	
}

#top{
width:1120px;
height:80px;
background:url(../images/top.png) no-repeat;
position:relative;
top:0;
left:-60px;
}
.logo{
width:302px;
height:85px;
float:left;
position:relative;
top:-10px;
left:40px;
}
.up_text{
    margin: 0 0 30px 30px;
	color:#FFFFEB;
    position:static;    
	text-align:center;
    padding:0px 10px;
    font-size: 25px;
    font-family: Verdana, Helvetica, sans-serif;
}
/* LOGIN begin  */
.loginpanel{
line-height:0px;
min-width:160px;
position:static;
color:#909090;
height:26px;
padding:0px 10px;
float:right;
text-align:right;
}
.loginpanel a{
text-decoration:none;
padding:1px 0 2px 0;
color:#fff;
}
.loginpanel a:hover{
color:#fff;
text-decoration:underline;
}
#login{
color:#909090;
min-width:280px;
min-height:220px;
display:none;
background:#eee url(../images/grey.png);
position:absolute;
top:100px;
left:50%;
margin-left:-140px;
z-index:20000;
border:5px solid #ccc;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
box-shadow: 0px 0px 10px #000;
}
#login a{
color:#4c9f00;
text-decoration:underline;
}
#login a:hover{
color:#303030;
text-decoration:none;
}
.logintitle{
line-height:40px;
height:40px;
text-align:center !important;
padding-left:15px;
}
.logintitle span{
font-size:14px;
color:#303030;
float:left;
}
.login-close{
position:absolute;
background:url(../images/login-close.png) 0 0 no-repeat;
width:20px;
height:20px;
cursor:pointer;
top:10px;
right:10px;
}
.login-close:hover{
background-position: 0 -20px;
}
.profilephoto{
margin:5px;
width:100px;
padding:5px;
background:#ccc;
border-radius: 3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}
.profilephotoimg{
width:100px;
border-radius: 2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
}
.profile{
width:140px;
float:left;
margin:10px 0 10px 10px;
}
.profile ul{
list-style: none;
margin:0;
padding:0;
font-size:12px;
color:#303030;
}
.profile li{
position: relative;
height:24px;
line-height:20px;
margin:0;
}
.profile li a{
text-align:left;
padding:0 10px;
line-height:24px;
font-size:13px;
color:#4c9f00 !important;
text-decoration:none !important;
display:block;
border-bottom:1px solid #e1e1e1;
text-shadow:0 1px 1px #fff;
}
.profile li a:hover{
color:#303030 !important;
text-decoration:underline !important;
}
.login_input{
width:250px;
height:70px;
margin:15px;
}
.login_field{
width:250px;
height:30px;
line-height:35px;
vertical-align: middle;
font-size:15px;
padding:0;
color:#505050;
background:#fff;
margin-top:5px;
}
.field{
padding:5px;
width:240px;
height:20px;
color:#505050;
font-size:15px;
font-family:Arial;
background:none;
border:1px solid #bbb;
vertical-align: middle;
}
.field:hover, .field:active, .field:focus{
box-shadow:inset 0 0 5px #ccc;
-webkit-box-shadow:inset 0 0 5px #ccc;
-moz-box-shadow:inset 0 0 5px #ccc;
}
.enter{
width:250px;
height:35px;
background:#fff url(../images/white.png) repeat-x;
border:0;
text-shadow:0 1px 1px #fff;
cursor:pointer;
margin:20px 0 0;
font-weight:bold;
color:#505050;
font-size:16px;
line-height:35px;
border-radius: 3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
box-shadow:0 1px 3px #909090;
-webkit-box-shadow:0 1px 3px #909090;
moz-box-shadow:0 1px 3px #909090;
}
.enter:hover{
background-position:0 -5px;
color:#000;
box-shadow:0 1px 2px #505050;
-webkit-box-shadow:0 1px 2px #505050;
moz-box-shadow:0 1px 2px #505050;
}
.not_save{
font-size:12px;
padding:0;
margin:0;
width:240px;
height:20px;
}
#login_overlay {
  background-color: #000; /* Чёрный фон */
  height: 100%; /* Высота максимальна */
  left: 0; /* Нулевой отступ слева */
  opacity: 0.50; /* Степень прозрачности */
  -moz-opacity:0.5;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  position: fixed; /* Фиксированное положение */
  top: 0; /* Нулевой отступ сверху */
  width: 100%; /* Ширина максимальна */
  z-index: 10000; /* Заведомо быть НАД другими элементами */
  display:none;
}
/* LOGIN end  */
/* ГОРИЗОНТАЛЬНОЕ МЕНЮ */
.nav{
width:700px;
padding:0 0 5px 0;
height:40px;
float:left;
position:relative;
left:40px;
}
.nav ul{
font-size:14px;
list-style:none;
margin:0;
display:inline;
}
.nav li
{
float: left;
position: relative;
z-index:100;
text-align:left;
margin:0 5px;
}
.nav li a
{
font-family:Verdana, Helvetica, sans-serif;
font-size: 15px;
color:#a9ec92;
font-style:italic;
text-shadow:0px 2px 2px #505050;
line-height:0px;
padding:0 10px 10px 10px;
display: block;
text-decoration:none;
}
.nav li a:hover {
z-index:100;
color:#fff;
text-decoration: none;
}
.nav li a.link1:hover{
	color:#fff;
}
.nav li.drop:hover .link1{
color:#fff;
}
.nav li.drop{
	height:40px !important;
	line-height:40px !important;
	position:relative;
	display:block;
}
.nav li.drop:hover{

}
.nav li ul {
z-index:500;
display: none;
position:absolute;
width:auto;
height:auto;
background:#fff;
padding:5px 0;
margin:0 0 0 0;
border:2px solid #eee;
}
.nav p {
font-family:Verdana, Helvetica, sans-serif;
font-size: 17px;
color:#a9ec92;
font-style:italic;
text-shadow:0px 2px 2px #505050;
line-height:17px;
padding:0 10px 10px 10px;
display: block;
text-decoration:none;
}
.corner{
	display:none;
position:absolute;
width:15px;
height:10px;
bottom:0;
left:50%;
margin-left:-7px;
background:url(../images/corner.png) no-repeat;
}
.nav li li{
position:relative;
clear:both;
background-image:none;
height:25px;
}
.nav li li a {
padding:0 5px;
clear:both;
min-width:260px;
text-align:left;
color:#4c9f00;
font-weight:normal;
font-size:12px;
line-height:25px;
text-decoration:underline;
text-shadow:none;
}
.nav li li a:hover {
clear:both;
color:#303030;
background:#eee;
text-shadow:none;
}
.nav li:hover ul {
display:block;
clear:both;
}
.nav li.drop:hover .corner{
display:block;
}
/* ПОИСК  */
.searchblock{
width:200px;
height:30px;
float:right;
background:url(../images/search.png) no-repeat;
position:relative;
top:15px;
right:60px;
}
.searchblock ul{
height:30px;
list-style:none;
padding:0;
width:170px;
display:inline;
}
.searchblock li
{
float:left;
position: relative;
border:0;
display:block;
height:30px;
}
.searchblock li a
{
float:left;
position: relative;
text-align:center;
}
.searchblock .searchbt input{
width:20px;
height:30px;
background:url(../images/searchbt.png) 0 0 no-repeat;
}
.searchblock .searchbt input:hover{
background-position: 0 -30px;
}
.searchform{
color:#fff;
text-shadow:0px 1px 1px #000;
font-style:italic;
width:160px;
height:20px;
line-height:20px;
padding:5px 5px 5px 10px;
border:0px;
font-size:14px;
font:Verdana, Geneva, sans-serif;
background:transparent;
overflow:hidden;
}
#content{
background:#fff;
width:1000px;
padding-top:5px;
}
#right{
margin:0 0 0 250px;
width:750px;
}
#left{
float:left;
width:250px;
margin:0 0 10px 0;
background:url(../images/grey.png);
}
.brown_block{
	position:relative;
width:250px;
margin-bottom:0px;
background:#6c6346 url(../images/brown.png);
border-top:1px solid #eee;
box-shadow:inset -1px 1px 5px #303030;
-webkit-box-shadow:inset -1px 1px 5px #303030;
-moz-box-shadow:inset -1px 1px 5px #303030;
}
.ctitle{
	position:relative;
top:-5px;
color:#fff;
font-size:18px;
line-height:30px;
width:230px;
padding:0 5px;
height:45px;
margin:0 auto;
background:url(../images/ctitle.png) no-repeat;
text-align:center;
text-shadow:0 1px 1px #303030;
}
.ctitle a{
text-decoration:underline;
color:#fff;
font-size:18px;
}
.ctitle a:hover{
color:#a9ec92;
text-decoration:none;
}
.menu ul{
width:250px;
font-size: 12px;
list-style: none;
margin:0;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
}
.menu li{
position:relative;
border-bottom:1px solid #4b4430;
border-top:1px solid #7d755f;
}
.menu li a{
font-family:Arial;
width:220px;
padding:0 10px 0 20px;
line-height:30px;
font-size: 16px;
color:#fff;
text-decoration:none;
display:block;
font:Verdana, Geneva, sans-serif;
font-style:italic;
text-shadow:0 1px 1px #303030;
background:url(../images/li.png) 0 0 no-repeat;
}
.menu li a:hover
{
color:#a9ec92;
text-decoration:underline;
}
.menu ul span.sublink{
	font-family:Arial;
width:220px;
padding:0 10px 0 20px;
line-height:30px;
font-size: 16px;
color:#fff;
text-decoration:none;
display:block;
font:Verdana, Geneva, sans-serif;
font-style:italic;
text-shadow:0 1px 1px #303030;
background:url(../images/li.png) 0 -30px no-repeat;

cursor: pointer;
position:relative;
overflow: hidden;
}
.bngreen ul span .opened span.sublink{
}
.menu ul span.opened,
.menu ul span.sublink:hover {
color:#a9ec92;
text-decoration:underline;
background:url(../images/li.png) 0 -30px no-repeat;
}
.menu ul .sublink img {
width: 14px;
height: 14px;
position: absolute;
top: 8px;
right: 10px;
background:0 -30px no-repeat;
}
.menu ul .closed img {
background-position: 0 0;
}
.menu ul .opened img {
background-position: 0 -14px;
}
.menu ul .submenu{
overflow: hidden;
padding:0;
width:250px;
margin:0 !important;
border:0;
}
.menu ul .submenu ul{
list-style: none;
padding: 0;
margin: 0 !important;
font-size:13px;
}
.menu ul .submenu ul li {
	margin:0;

}
.menu ul .submenu ul li a {
	font-size:13px;
width:210px;
height:auto;
line-height:25px;
padding: 0 20px;
text-indent: 0;
background:#544d37 url(../images/dot.png) 8px 10px no-repeat;
border:0;
margin:0;
}
.menu ul .submenu ul li a:hover{
}
#topnews-block{
position:relative;
}
.stitle{
line-height:40px;
height:40px;
padding:0 0 10px 10px;
width:250px;
color:#fff;
font-size:18px;
text-align:center;
text-shadow:0 1px 1px #303030;
position:relative;
left:-10px;
background:url(../images/stitle.png) no-repeat;
}
.topnews{
width:230px;
padding:0 10px;
}
.slider{
width:710px;
height:350px;
padding:0 20px;
margin-bottom:10px;
}
.slider img{
width:710px !important;
}
.hblock{
width:750px;
position:relative;
}
.vblock{
width:230px;
padding:0 10px 10px 10px;
float:left;
}
.htitle{
height:30px;
line-height:30px;
padding:0 10px 3px 10px;
width:210px;
text-align:center;
background:url(../images/htitle.png) no-repeat;
color:#fff;
font-size:18px;
text-shadow: 0 1px 1px #303030;
font:Verdana, Geneva, sans-serif;
}
.htitle a{
text-decoration:underline;
color:#fff;
font-size:18px;
}
.htitle a:hover{
color:#a9ec92;
text-decoration:none;
}
.custom-1{
overflow:hidden;
position:relative;
width:230px;
height:240px;
padding:10px 0;
font-size:12px;
line-height:15px;
color:#0B2218;
float:left;
border-bottom:1px dashed #ccc;
}
.custom-1 a{
color:#4c9f00;
font-size:13px !important;
padding:0;
text-decoration:none;
}
.custom-1 a:hover{
text-decoration:underline;
color:#303030;
}
.custom-1 a:hover img{
opacity:0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
-moz-opacity: 0.75;
}
.custom-1 img{
width:210px;
height:140px;
margin-bottom:5px;
border:10px solid #eee;
}
.custom-title{
	font-size:13px;
	font-style:italic;
overflow:hidden;
color:#693621;
text-decoration:none !important;
font-weight:bold;
clear:both;
line-height:15px;
}
.custom-title:hover{
color:#303030;
text-decoration:none;
}
.custom-1 a:hover .custom-title{
color:#303030;
text-decoration:underline;
}

.custom-2{
overflow:hidden;
position:relative;
width:230px;
height:45px;
padding:10px 0;
margin:0 10px 0 0;
font-size:12px;
color:#909090;
border-bottom:1px dashed #ccc;
}
.custom-2 a{
color:#4c9f00;
text-shadow:0 1px 1px #fff;
font-size:13px !important;
padding:0;
text-decoration:none;
font-style:italic;
}
.custom-2 a:hover{
text-decoration:underline;
color:#303030;
}
.custom-2 a:hover img{
opacity:0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
-moz-opacity: 0.75;
}
.custom-2 img{
width:68px;
height:45px;
margin-right:5px;
float:left;
}

.cblock{
width:730px;
background:url(../images/green.png);
margin:0 10px;
}
.cblockbg{
background:url(../images/cblockbg.png) center top no-repeat;
}
.custom-3{
overflow:hidden;
width:134px;
margin:0 0 10px 10px;
float:left;
height:125px;
}
.custom-3 a{
color:#fff;
text-shadow:0 1px 1px #707070;
text-decoration:none;
font-size:13px;
font-style:italic;
line-height:15px;
text-align:center;
}
.custom-3 a:hover{
color:#000;
text-decoration:underline;
text-shadow:none;
}
.custom-3 img {
width:134px;
height:89px;
margin-bottom:5px;
}
.custom-3 a:hover img{
opacity:0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
-moz-opacity: 0.75;
}

.block728{
width:750px;
min-height:90px;
text-align:center;
margin:10px 0;
}
.vote_block{
	position:relative;
background:url(../images/green.png);
color: #fff;
}
.seotext{
color:#eee;
width:200px;
height:40px;
padding:20px 0;
overflow:hidden;
float:left;
line-height:20px;
vertical-align:middle;
}
/* КНОПКИ */
.vbutton{
font-family:Arial;
background:#fff url(../images/w30.png) repeat-x;
cursor:pointer;
width:100px;
height:25px;
border:0 !important;
text-decoration:none;
font-size:12px;
font-weight:bold;
display:block;
margin:5px auto 10px auto;
color:#505050;
text-shadow:0 1px 1px #fff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
box-shadow:0 1px 3px #505050;
-moz-box-shadow:0 1px 3px #505050;
-webkit-box-shadow:0 1px 3px #505050;
}
.vbutton:hover{
color:#000;
cursor: pointer;
border:0;
box-shadow:0 1px 2px #909090;
-moz-box-shadow:0 1px 2px #909090;
-webkit-box-shadow:0 1px 2px #909090;
}
.resbutton{
font-family:Arial;
cursor:pointer;
text-decoration:none;
margin:0 0 15px 30px;
font-size:12px;
font-weight:bold;
color:#fff;
text-decoration:underline;
display:block;
float:left;
}
.resbutton:hover{
color:#000;
cursor: pointer;
border:0;
}
/* FOOTER         */
.footer {
margin:0 auto;
width:980px;
min-height:75px;
padding:55px 10px 10px 10px;
background:#202020;
color:#909090;
position:relative;
border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
}
.footer-header{
position:absolute;
top:0;
left:-40px;
width:1080px;
height:55px;
background:url(../images/footer.png) no-repeat;
}

.sub-footer{
text-align:left;
color:#707070;
float:left;
height:80px;
padding-left:5px;
width:480px;
position:relative;
font-size:12px;
float:left;
}
.sub-footer a{
padding:0 5px;
color:#4c9f00;
font-size:12px;
text-decoration:none;
}
.sub-footer a:hover{
text-decoration:none;
color:#fff;
}
.counters{
min-width:300px;
height:31px;
padding:9px 0;
}
.counters span{
margin-right:10px;
}
.counters span.sanderart{
}
.counters span.sanderart img{
width:88px;
height:31px;
border:0;
background:url(../images/sanderart.png) no-repeat;
}

/* NEWS POST */
.story{
width:730px;
padding:0 10px;
}
.post-title{
font-size:16px !important;
font-weight:bold;
color:#505050;
text-decoration:none;
font-family:"Arial";
line-height:20px;
margin-bottom:10px;
}
.post-title h1, post-title a h1{
font-size:18px !important;
}
.post-title h2, post-title a h2{
font-size:16px !important;
}
.post-title a{
font-weight:bold;
color:#4c9f00;
font-size:16px !important;
text-decoration:none;
font-family:"Arial";
}
.post-title a:hover{
color:#505050;
text-decoration:underline;
}
.full-story{
width:730px;
padding:0 0 10px 0;
color:#505050;
font-size:14px;
line-height:150%;
text-align:justify;
}
.full-story a {
color:#4c9f00;
font-size:13px;
}
.full-story a:hover {
color:#000;
text-decoration:none;
}
.full-story img {
margin:0 10px 10px 0;
}
.full-story ul {
list-style: none;
}
.full-story p {

}
.category{
line-height:20px;
height:20px;
padding:0;
font-size:13px;
margin:0 0 5px 0;
}
.category a{
line-height:20px;
height:20px;
color:#4c9f00;
font-size:13px;
text-decoration:none;
border-radius:5px;
}
.category a:hover{
color:#505050;
text-decoration:underline;
}
.post-data{
font-size:12px;
color:#909090;
min-height:20px;
overflow:hidden;
line-height:20px;
background:#f1f1f1;
padding:0 5px;
}
.post-data a{
color:#4c9f00;
font-size:12px;
text-decoration:none;
}
.post-data a:hover{
color:#000;
text-decoration:none;
}
.tags{
padding:3px 0;
font-size:13px;
color:#505050;
border-top:1px solid #fff;
}
.tags a{
font-size:12px;
color:#4c9f00;
padding:1px 5px;
line-height:18px;
height:20px;
text-decoration:none;
background:#eee;
}
.tags a:hover{
color:#fff;
background:#4c9f00;
}
.related-block{
background:#f1f1f1;
position:relative;
overflow:hidden !important;
padding:4px 0;
color:#303030;
width:730px;
max-height:400px;
margin:0 10px 10px 10px;
border-top:1px solid #909090;
border-bottom:2px solid #909090;
}
.related-block span{
font-size:15px;
font-weight:bold;
color:#303030;
line-height:20px;
padding:0 10px;
display:block;
}
.related-block ul{
list-style:none;
padding:5px 0;
margin:0;
}
.related-block li{
display:block;
float:left;
position:relative;
overflow:hidden;
padding:0;
}
.related{
overflow:hidden;
width:355px;
height:40px;
padding:5px;
font-size:12px;
color:#909090;
position:relative;
float:left;
overflow:hidden;
}
.related a{
color:#4c9f00;
font-size:12px;
line-height:15px;
padding:0;
text-decoration:underline;
font-weight:bold;
}
.related a:hover{
text-decoration:none;
color:#303030;
}
.related img{
width:60px;
height:40px;
float:left;
margin:0 5px 0 0;
}
.short-story{
overflow:hidden;
position:relative;
font-size:13px;
color:#707070;
padding:10px;
line-height:18px;
border-bottom:1px dashed #ccc;
}
.short-story a{
color:#4c9f00;
font-size:16px;
line-height:15px;
padding:0;
text-decoration:underline;
font-weight:bold;
}
.short-story a:hover{
text-decoration:none;
color:#000;
}
.short-story img{
margin:5px;
}
.short-img{
width:140px;
height:100%;
margin-right:10px;
float:left;
}
.short-img img{
width:120px;
border:10px solid #eee;
margin:0;
}
.short-img img:hover{
opacity:0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
-moz-opacity: 0.75;
}
.short-title{
max-height:36px;
line-height:16px;
overflow:hidden;
text-decoration:none !important;
font-size:16px;
margin:0 0 5px 0;
}
.short-title a {
color:#4c9f00 !important;
font-size:16px;
font-style:italic;
text-decoration:none !important;
}
.short-title a:hover{
color:#000 !important;
font-weight:bold;
font-size:16px;
text-decoration:underline;
}
.short-data{
font-size:11px;
color:#aaa;
margin-top:10px;
height:18px !important;
line-height:18px !important;
}
.short-data a{
font-size:11px;
color:#4c9f00;
font-weight:normal;
text-decoration:none;
}
.short-cat{
color:#000 !important;
font-size:11px !important;
padding: 0;
float:left;
margin:0 5px 0 0;
height:20px;
}
.short-cat a{
padding:0 5px;
display:block;
background:#eee;
font-size:11px !important;
color:#303030 !important;
font-weight:normal !important;
text-decoration:none !important;
height:18px;
line-height:18px;
display: inline;
}
.short-cat a:hover{
color:#4c9f00 !important;
text-decoration:none !important;
}
.white-bottom{
height:10px;
width:100%;
background:url(../images/white-bottom.png) repeat-x;
position:absolute;
left:0;
bottom:0;
}
.views{
height:18px;
background:url(../images/views.png) 0 3px no-repeat;
padding:0 0 0 18px;
margin-left:5px;
}
.comms a{
font-size:12px;
line-height:18px;
background:url(../images/comments.png) 0 3px no-repeat;
padding:0 0 0 18px !important;
color:#4c9f00;
font-weight:normal;
margin-left:5px;
}
.comms a:hover{
font-size:12px ;
background-position:0 -12px;
color:#505050;
}
.speedbar{
	font-size:12px;
	color:#909090;
	overflow:hidden;
	max-height:30px;
	line-height:15px;
	margin:0 10px 10px 10px;
}
.speedbar a{
color:#707070;
text-decoration:underline;
font-size:12px;
}
.speedbar a:hover{
color:#505050;
text-decoration:none;
}
/* COMMENTS */
.addcomment{
padding:0;
margin: 0px 10px;
background:#fafafa;
}
.title{
line-height:20px;
padding:5px 25px;
color:#303030;
border-bottom:2px solid #303030;
font-size:15px;
font-weight:bold;
}
.addcomment-post{
width: 520px;
padding:0 10px;

}
.comments{
width:750px;
margin-top: 20px;
}
.comm-title{
height: 59px;
background: url('../images/comments_header.png') no-repeat center top;
}
.comment{
padding:5px;
width:720px;
color:#303030;
margin:0 10px 10px 10px;
background:#eee url(../images/grey.png) ;
}
.comment a{
color:#4c9f00;
}
.comment table{
margin:0;
padding:0;
}
.comment-left{
max-height:50px;
width:50px;
padding:5px;
color:#909090;
font-size:11px;
float:left;
background:#fff;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
box-shadow:0 1px 2px #aaa;
-webkit-box-shadow:0 1px 2px #aaa;
-moz-box-shadow:0 1px 2px #aaa;
}
.comment-left a{
color:#000;
font-weight:bold;
}
.comment-left img{
width:50px;
max-height:50px;
}
.comment-right{
width:650px;
color:#000;
padding:5px;
font-size:12px;
min-height:40px;
float:left;
margin:0;
position:relative;
}
.comment-right a{
color:#4c9f00;
font-weight:bold;
}
.comment-right span{
color:#909090;
margin-bottom:10px;

font-size:11px;
}
.comment-right span a{
font-size:11px;
}
.comment:hover .comment-title-hover{
display:block;
}
.comment-title-hover{
height:15px;
line-height:15px;
width:400px;
padding:0;
font-size:12px;
color:#505050;
display:none;
position:absolute;
bottom:0;
right:0;
z-index:10;
text-align:right;
}
.comment-title-hover a{
color:#909090;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.comment-title-hover a:hover{
color:#4c9f00;
text-decoration:none;
}
.comment-title-hover span{
float:right;
}
.comment-number{
color:#4c9f00 !important;
padding:0 3px;
font-weight:bold;
font-size:12px;
line-height:15px;
float:right;
background:#505050;
}
.mass-action{
padding:0 5px;
height:15px;
float:right;
}
.mass_comments_action{
padding:0 5px 5px 10px;
color:#909090;
}
.editor-row{
color:#909090;
padding:5px 15px;
font-weight:bold;
}
.info{
min-height:30px;
margin:10px;
color:#505050;
background:#f1f1f1 url(../images/sign.png) 5px 5px no-repeat;
padding:5px 5px 5px 50px;
border-left:3px solid #4c9f00;
font-size:12px;
line-height:15px;
}
.info a{
color:#4c9f00;
}
.navigation{
height:30px;
width:100%;
color:#000;
padding:5px 0 5px 0;
margin:5px auto;
font-size:15px;
clear:both;
}
.navigation b{
font-size:25px !important;
}
.navigation a:link,
.navigation a:visited,
.navigation a:active {
margin:1px;
line-height:20px;
text-decoration:underline;
color:#303030;
padding:1px 5px;
font-size:15px;
font-weight:bold;
}
.navigation a:hover{
text-decoration:none;
color:#909090;
}
.navigation span {
line-height:20px;
height:20px;
text-decoration:none;
padding:1px 5px;
color:#4c9f00;
font-size:15px;
}
.line{
margin:5px;
color:#505050;
padding:5px 15px;
border-bottom:1px solid #e1e1e1;
}
.line h{
min-width:100px;
min-height:25px;
float:left;
padding:3px 0;
}
.line a{
color:#4c9f00;
}
.row{
color:#505050;
padding:5px 0;
}
.row a{
color:#4c9f00;
}
.row h{
min-width:150px;
float:left;
padding:3px;
}
.poll{
background:#eee;
padding:5px 10px;
margin-bottom:10px;
}
.poll b{
border-bottom:1px solid #303030;
}
.userstop{
font-family:Tahoma;
font-size:11px;
color:#909090;
border-collapse:collapse;
}
.userstop thead {
	font-family:Arial;
	padding:5px 0 0 5px;
	height:20px;
	font-size:12px;
	color:#fff;
	background:#303030;
}
.userstop table {
border-collapse:collapse;
}
.userstop td {
text-align:center;
height:25px;
	padding:0px;
	border:1px solid #505050;
}
.userstop a {
	font-size:11px;
	text-decoration:none;
	color:#4c9f00;
}
.userstop a:hover {
	text-decoration: none;
}
.stat{
	color:#707070;
font-size:13px;
font-weight:bold;
min-height:15px;
margin:0 20px 0 20px;
padding:2px 0 5px 0;
border-bottom:1px solid #ccc;
}
.stat span{
float:right;
font-weight:normal;
}
.stat a{
font-size:13px;
text-decoration:none;
}
.h-row{
color:#505050;
background:#f1f1f1;
font-weight:bold;
padding:0 0 0 15px;
margin:10px 0 0 0;
}
textarea, .txsh, .input1, .input2, .input3{
background:#fafafa;
border:1px solid #ccc;
height:22px;
}
.input1{
width:312px;

padding:3px 0;
font-family:verdana;
font-size:12px;
}
.input2{
width:100px;

padding:3px 0;
font-size:12px;
}
.input3{
width:223px;

font-family:"Tahoma";
font-size:12px;
}
.clear {
margin:0;
padding:0;
height:1px;
clear:both;
width:100%;
}
table{
background:transparent;
border:0px;
border-collapse:separate;
}
table td{
text-align:left;
padding:0px;
background:transparent;
}
select {
font-size: 11px;
font-family: tahoma;
}
.stext {
color: #727272;
font-size: 11px;
font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
color: #0084ff;
text-decoration:none;
}
.stext a:hover {
color: #FFFFFF;
text-decoration: underline;
}
.ntitle {
color: #CC00FF;
font-size: 15px;
font-family: tahoma;
font-weight: bold;
padding:11px 0 0 6px;
}
.ntitle a {
color: #0084ff;
text-decoration: underline;
}
.ntitle a:hover {
text-decoration:none;
}
.ui-dialog fieldset{
padding:5px;
color:#4c9f00;
border:1px solid #505050;
}
.pm_status {
	float:left;

	padding: 0px;

	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	font-size: 0.9em;
	background: #fff url("../images/white.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #000;
}

.pm_status_content {
	padding: 5px;
}

.catalog {
  margin: 0;
  padding: 0 0 18px 0;
  list-style-type: none;
  font-size: 0;
  line-height: 0;
  letter-spacing: -1px;
}

.catalog li {
  margin: 0 0 18px 44px;
  display: inline-block;
  //display: inline;
  zoom: 1;
  vertical-align: top;
  width: 128px;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: normal;
  text-align: center;
}

.catalog li a {
  color: #8e4e23;
}

.catalog li img {
  display: block;
  margin-bottom: 4px;
}

.catalog li span {
  display: block;
  line-height: 17px;
  margin-top: 2px;
  font-size: 12px;
  color: #af8c74;
}

.recept img {height:200px;width:300px;}

/*Ингридиенты*/
.ingr-box {
  margin-bottom: 20px;
  background: #F5F8E5;
  padding: 5px;
  position: relative;
  behavior: url('pie.htc');
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}

.ingr-box img {
  vertical-align: middle;
  margin-right: 12px;
  position: relative;
  top: 2px;
  height:22px;
}

.ingr-box .prigotov {
  display: inline-block;
  //display: inline;
  zoom: 1;
  vertical-align: middle;
  font-size: 18px;
  border-bottom: 1px dashed #407700;
  color: #407700;
  line-height: 22px;
}

/*Способ приготовления*/
.prigotov-box {
  margin-bottom: 20px;
  background: #F5F8E5;
  padding: 5px;
  position: relative;
  behavior: url('pie.htc');
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  margin-top: 20px;
}

.prigotov-box img {
  vertical-align: middle;
  margin-right: 12px;
  position: relative;
  top: 2px;
  height:22px;
}

.prigotov-box .prigotov {
  display: inline-block;
  //display: inline;
  zoom: 1;
  vertical-align: middle;
  font-size: 18px;
  border-bottom: 1px dashed #407700;
  color: #407700;
  line-height: 22px;
}

.socialfb {background:#fff; height:290px; margin:10px 0;}
.ratebox2 {
  float: right;
}

.ratebox3 {
  float: right;
}

.ratebox ul, .ratebox ul li {
  float: left;
  list-style-type: none;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
  list-style-type: none;
}

.ratebox3 ul, .ratebox3 ul li {
  float: left;
  list-style-type: none;
}
.ssyl a {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 50px;
    padding: 1px; 
}

.adres {
    font-size: 18px;
  border-bottom: 1px dashed #407700;
  color: #407700;
  line-height: 22px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    padding: 0; 
}

.map {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 23px;
    padding: 0; 
}
.calendar {
	margin:auto;
}
a.archives{
    display:block;
	text-align: center;
    margin-top:10px;
    margin-bottom:-20px;
}

a.archives:last-child{
    margin-bottom:10px;
}

#gsInformerID-7bVHy1f0aB3Qyg {
border: 1px solid green;
    margin:10px auto;
}
